Loading...
Searching...
No Matches
_DataSegmentInfo Struct Reference

## Data Fields

void * | allocation
void * | bound
MagickBooleanType | mapped
size_t | length
struct _DataSegmentInfo * | previous
struct _DataSegmentInfo * | next

## Detailed Description

Definition at line 128 of file memory.c.

## Field Documentation

## allocation

void* _DataSegmentInfo::allocation

Definition at line 131 of file memory.c.

## bound

void * _DataSegmentInfo::bound

Definition at line 132 of file memory.c.

## length

size_t _DataSegmentInfo::length

Definition at line 138 of file memory.c.

## mapped

MagickBooleanType _DataSegmentInfo::mapped

Definition at line 135 of file memory.c.

## next

struct _DataSegmentInfo * _DataSegmentInfo::next

Definition at line 142 of file memory.c.

## previous

struct _DataSegmentInfo* _DataSegmentInfo::previous

Definition at line 141 of file memory.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/memory.c